REM source included
REM nircmd.exe from http://www.nirsoft.net/utils/nircmd-x64.zip

set OSGEO4W_ROOT=C:\OSGeo4W64
set P=msvcrt
set V=1.0.1
set B=1

set R=..\..\..\release\%P%
mkdir %R%

set pf=%ProgramFiles(x86)%
if "%pf%"=="" set pf=%ProgramFiles%
call "%pf%\Microsoft Visual Studio 10.0\VC\vcvarsall.bat" x64
echo on
path %pf%\Microsoft Visual Studio 10.0\Common7\IDE;%PATH%

cd ..
nmake /f makefile.vc
cd osgeo4w

copy setup.hint %R%\setup.hint
copy ..\dllupdate.exe bin
copy ..\textreplace.exe bin

tar -C install -cjf %R%\%P%-%V%-%B%.tar.bz2 etc bin
tar -C .. -cjf %R%\%P%-%V%-%B%-src.tar.bz2 ^
	dllupdate.cpp ^
	textreplace.c ^
	makefile.vc ^
	osgeo4w/package.cmd ^
	osgeo4w/setup.hint ^
	osgeo4w/install/etc/ini/msvcrt.bat ^
	osgeo4w/install/bin/o4w_env.bat ^
	osgeo4w/install/bin/msvcp100.dll ^
	osgeo4w/install/bin/msvcr100.dll ^
	osgeo4w/install/bin/nircmd.exe ^
	osgeo4w/install/bin/xxmklink.exe

:error
